## cstream 3.0.0

=== debian/changelog ===
cstream (3.0.0-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:18:04 +0000

cstream (3.0.0-1) unstable; urgency=low

  * New upstream release.
    Closes: bug#620129.
  * Modernize CDBS usage: Drop local snippets (all included in cdbs
    package).
  * Use dpkg source format 3.0 (quilt). Stop including quilt make
    snippet. Stop mentioning quilt in README.source.
  * Git-ignore .pc dir, to ease using git-buildpackage.
  * Refresh patches with shortening options -pab --no-timestamps
    --no-index.
  * Add DEP3 header to patch 1001.
  * Bump debhelper compat level to 7.
  * Drop unneeded uupdate option in watch file.
  * Rewrite copyright file using copyright format 1.0.
  * Shorten Vcs-Git field in control file, and use anonscm.debian.org in
    Vcs-Browser field.
  * Avoid optional build-dependencies to ease backporting.
  * Autogenerate autotools.
  * Update package relations:
    + Relax build-depend unversioned on cdbs, debhelper and dh-buildinfo
      (needed versions satisfied even in oldstable).
    + Drop build-depending on quilt and patchutils: Superceded by dpkg
      source version 3.0 (quilt).
    + Drop build-depending on devscripts: Suppressed to ease
      backporting.
    + Build-depend on automake1.11 and autoconf: Needed to autogenerate
      autotools.

 -- Jonas Smedegaard <dr@jones.dk>  Fri, 02 Mar 2012 08:35:10 +0100

cstream (2.7.6-1) unstable; urgency=low

  * New upstream release.
  * Stop build-depending on autotools-dev (config.{guess,sub} no longer
    used so no longer needs overriding).
  * Bump debhelper to compat level 6. Tighten build-dependency on
    debhelper to version 6 or newer.
  * Add README.source. Drop custom hints about CDBS.
  * Add git-buildpackage configfile, enabling signed tags pristine-tar.
  * Update local CDBS snippets:
    + Move dependency cleanup to new local snippet package-relations.mk.
    + Restructure copyright-check.mk hint output to use machine-readable
      draft DEP5 format.
    + Several minor improvements to upstream-tarball.mk.
    + Compact simple licenses (those without ' or later') in
      copyright-check.mk
    + Fix use underscore (not dash) in internal variable
  * Add proper licensing header to debian/rules.
  * Rewrite debian/copyright:
    + use draft DEP5 machine-readable format
    + include licensing of automade files and Debian packaging (GPL-2+)
  * Add DEB_MAINTAINER_MODE in debian/rules (thanks to Romain Beauxis).
  * Bump policy compliance to standards-version 3.8.2.
  * Enable regression tests.

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 11 Aug 2009 10:46:54 +0200

cstream (2.7.4-3) unstable; urgency=low

  * Add patch 1001 to fix some speling errors in cstream.1 manpage.
    Closes: bug#422938, thanks to A. Costa.
  * Packaging moved to collab-maint Git at Alioth. Update VCS-* hints.
  * Update local cdbs snippets:
    + Update copyright-check.mk to parse licensecheck output using perl:
      + No longer randomly drops newlines
      + More compact hint file (and ordered more like wiki-proposed new
        copyright syntax).
      + No longer ignore files without copyright.
    + Drop wget options broken with recent versions of wget in
      update-tarball.mk.
    + Relax copyright-check to only warn about its discoveries.  Closes:
      bug#487059, thanks to Lucas Nussbaum.
    + Cosmetic updates to README.cdbs-tweaks.
  * Update debian/copyright-hints.
  * Semi-auto-update debian/control to update build-dependencies:
    DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Jun 2008 23:01:27 +0200

cstream (2.7.4-2) unstable; urgency=low

  * Add Vcs-* fields to debian/control (and drop XS-Cvs-* pseudo-fields).
  * Update local cdbs snippets:
    + Major improvements to update-tarball (but none of them affecting this
      current packaging).
    + Major improvements to copyright-check, including new versioned
      build-dependency on devscripts.  Update debian/copyright_hints.
    + Drop buildcore.mk override.  Set DEB_AUTO_UPDATE_DEBIAN_CONTROL directly
      instead when needed.
    + Update debian/README.cdbs-tweaks to no longer mention buildcore.mk
      override.
  * Bump up standards-version to 3.7.3 (no additional changes needed).
  * Bump dephelper compatibility level to 5.
  * Semi-auto-update debian/control to update build-dependencies:
    DEB_AUTO_UPDATE_DEBIAN_CONTROL=yes fakeroot debian/rules clean

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 20 Feb 2008 22:30:48 +0100

cstream (2.7.4-1) unstable; urgency=low

  * New upstream release.
  * Add XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control.
  * Move Homepage to own field (from pseudo-field in long description).
  * Update CDBS tweaks:
    + Add upstream-tarball.mk to implement get-orig-source target.
    + Check copyright strings in pre-build target (not clean target) to
      fix race condition.
    + Have buildinfo.mk depend on buildcore.mk.
    + Update README.cdbs-tweaks.
  * Update copyright_hints (only autotools-related changes).
  * Cleanup duplicate build-dependencies in debian/rules, and semi-auto-
    update debian/control:
      DEB_BUILD_OPTIONS=cdbs-autoupdate fakeroot debian/rules pre-build

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 29 Sep 2007 12:18:51 +0200

cstream (2.7.3-1) unstable; urgency=low

  * New upstream release.
  * Update local cdbs snippets, and add debian/README.cdbs-tweaks to
    source package.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Sep 2006 15:47:00 +0200

cstream (2.7.2-1) unstable; urgency=low

  * New upstream release.
  * Add new local cdbs snippet auto-update.mk, replacing auto-update
    routine in debian/rules itself.
  * Add local cdbs snippet copyright-check.mk.
  * Minor update to existing cdbs snippet buildinfo (better namespace).
  * Update local cdbs snippet copyright-check.mk:

