=== debian/watch ===
# Run the "uscan" command to check for upstream updates and more.
version=2
http://www.cons.org/cracauer/download/cstream-(.*).tar.gz debian
