## cstream 3.1.1

=== debian/changelog ===
cstream (3.1.1-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update copyright info: Extend coverage of autotools.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Feb 2019 17:05:56 +0100

cstream (3.0.0-2) unstable; urgency=medium

  * Simplify rules.
  * Stop build-depend on dh-buildinfo.
  * Declare compliance with Debian Policy 4.3.0.
  * Update watch file:
    + Bump to file format 4.
    + Rewrite usage comment.
    + Use substitution strings.
  * Update git-buildpackage config: Filter any .git* file.
  * Update copyright info:
    + Use License-Grant and License-Reference fields.
      Thanks to Ben Finney.
    + Use https protocol in Format, and Source URLs.
    + Change packaging license to GPL-3+.
    + Extend coverage of packaging.
    + Use SPDX short-names.
    + Drop Files section without copyright no license.
  * Update Vcs-* URLs: Maintenance moved to Salsa.
  * Advertise DEP-3 format in patch header.
  * Bump debhelper compatibility level to 9.
  * Add lintian overrides regarding License-Reference.
  * Add patch 1002 to fix syntax errors in manpage.
  * Rewrite long description based on manpage.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Feb 2019 17:00:29 +0100
