=== debian/control ===
Source: cstream
Section: utils
Priority: optional
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends: cdbs,
 automake1.11,
 autoconf,
 debhelper,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/debian/cstream.git
Vcs-Browser: https://salsa.debian.org/debian/cstream
Homepage: http://www.cons.org/cracauer/cstream.html

Package: cstream
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: general-purpose stream-handling tool similar to dd
 cstream is a general-purpose stream-handling tool like UNIX' dd,
 usually used in commandline-constructed pipes.
 It has a more traditional command line syntax,
 support for precise bandwidth limiting and reporting
 and support for FIFOs.
 Data limits and throughput rate calculation will work
 for files > 4 GB.
 .
 cstream reads from the standard input
 and writes to the standard output,
 if no filenames are given.
 It will also 'generate' or 'sink' data if desired.
