=== debian/watch ===
version=4
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

http://www.cons.org/cracauer/download/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
