## cstream 4.0.0

=== debian/changelog ===
cstream (4.0.0-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Jonas Smedegaard ]
  * drop all patches, obsoleted by upstream changes
  * use short-form dh sequencer;
    stop build-depend on cdbs
  * use debhelper compatibility level 13 (not 9);
    build-depend on debhelper-compat (not debhelper)
  * declare compliance with Debian Policy 4.6.2
  * update git-buildpackage config:
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config
  * simplify source helper script copyright-check
  * update copyright info: update coverage
  * set Rules-Requires-Root: no
  * stop explicitly build-depend
    on autoconf and (needlessly old) automake

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 01 Feb 2023 09:51:33 +0100
