=== debian/control ===
--- 
+++ 
@@ -2,18 +2,19 @@
 Section: utils
 Priority: optional
 Maintainer: Jonas Smedegaard <dr@jones.dk>
-Build-Depends: cdbs,
- automake1.11,
- autoconf,
- debhelper,
-Standards-Version: 4.3.0
+Build-Depends:
+ debhelper-compat (= 13),
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/cstream.git
 Vcs-Browser: https://salsa.debian.org/debian/cstream
 Homepage: http://www.cons.org/cracauer/cstream.html
+Rules-Requires-Root: no
 
 Package: cstream
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: general-purpose stream-handling tool similar to dd
  cstream is a general-purpose stream-handling tool like UNIX' dd,
  usually used in commandline-constructed pipes.
